GRUB-MKLAYOUT(1)

NAAM
grub-mklayout - genereer een GRUB toetsenbordindeling bestand

SAMENVATTING
grub-mklayout [OPTIE...] [OPTIES]

BESCHRIJVING
grub-mklayout zet een toetsenbordindeling beschrijving in keymaps(5) formaat om naar een formaat dat gebruikt wordt door GRUB's keymap commando.

Een GRUB-toetsenbordindeling genereren vanuit Linux-console één.

-i, --input=BESTAND
    invoerbestandsnaam instellen [standaard is standaardinvoer]

-o, --output=BESTAND
    uitvoerbestandsnaam instellen (standaard is standaarduitvoer)

-v, --verbose
    uitgebreide meldingen tonen.

-?, --help
    een hulptekst tonen

--usage
    een korte gebruikssamenvatting tonen

-V, --version
    programmaversie tonen

Een verplicht argument bij een lange optie geldt ook voor de korte vorm.

RAPPORTEREN VAN BUGS
Rapporteer bugs aan <bug-grub@gnu.org>.

ZIE OOK
grub-mkconfig(8)

De volledige documentatie voor grub-mklayout wordt bijgehouden als een Texinfo-handleiding. Als de programma's info en grub-mklayout correct op uw systeem zijn geïnstalleerd, geeft de opdracht

    info grub-mklayout

toegang tot de volledige handleiding.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.